@charset "utf-8";

.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_title {width:15%;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt {width:80%;}

/* ÀÌ¿ëÀýÂ÷ */
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon {}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon li {}

/* Ä¡·á»ç¼Ò°³ */
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist{}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody{}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr{border-top:1px solid #494949}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr:first-child {border:0;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr th,
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td{padding: 45px 0;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr th{vertical-align: top;text-align:left;font-size:1.3em;font-weight:bold;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td{font-size:1.2em;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td ul{}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td ul li{position:relative;margin-left: 13px;line-height:1.8em;}

/* ÆË¾÷ */
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt li {margin-bottom:15px;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt .popup_btn {display:block;width:350px;padding:5px 0;border:1px solid #ddd;background:#f5f5f5;text-align:center;}
.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt .popup_btn:hover {background:#484848;color:#fff;transition:0.3s;}

.ws_pop_wrap{display:none;position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.7); z-index:999;}
.ws_pop_wrap .es_pop {position: absolute; top: 15%; left: 50%; width: 1100px; margin-left: -549px; background: #fff; height: 400px; padding: 40px;}
.ws_pop_wrap .es_pop table.bs_pop_table{}
.ws_pop_wrap .es_pop table.bs_pop_table tbody{border-top:2px solid #333;}
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr{}
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr th,
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr td{padding: 19px 12px;font-size: 1.2em;}
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr th{font-weight: bold;}
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr td{}
.ws_pop_wrap .es_pop table.bs_pop_table tbody tr td:last-child {text-align:left;}

.ws_pop_wrap .es_pop .bs_close{font-size: 1.2em;font-weight: bold;background: #ddd;padding: 8px 13px;margin-top: 32px;display: inline-block;}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr th,
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td {display:block;}
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr th {padding:10px 0; font-size:1.2em;}
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_therapist tbody tr td {padding:0; padding-bottom:10px; font-size:1.1em;}

	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_title{width:100%;}
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt{width:100%;}
	.ws_work03_01_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt .popup_btn {width:100%;}
	.ws_pop_wrap .es_pop {left:0; width:100%; height:430px; margin-left:0; padding:15px;}
	.ws_pop_wrap .es_pop table.bs_pop_table tbody tr th, .ws_pop_wrap .es_pop table.bs_pop_table tbody tr td {font-size:1em;}
	
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}